<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Level 01 - L'ordinateur</title>
    <meta name="description" content="" />
    <meta name="robots" content="noindex">
    <meta name="author" content="Joris Navarro" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="../src/reveal.js/css/reveal.css" />
    <link rel="stylesheet" href="../src/reveal.js/css/theme/orange.css" id="theme" />
    <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/railscasts.css" />
    <!-- <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/github.css"> -->
    <link rel="stylesheet" href="../src/custom/style.css" />
    <script>
        document.write(
            '<link rel="stylesheet" href="../src/reveal.js/css/print/' +
            (window.location.search.match(/print-pdf/gi) ? "pdf" : "paper") +
            '.css" type="text/css" media="print">'
        );
    </script>
    <!--[if lt IE 9]>
      <script src="../src/reveal.js/lib/js/html5shiv.js"></script>
    <![endif]-->

    <!-- Code steps start -->
    <link rel="stylesheet" href="../src/code-steps/prism-tomorrow.css" />
    <link rel="stylesheet" href="../src/code-steps/style.css" />
    <!-- Code steps end -->
</head>

<body>
    <div class="reveal">
        <div id="pagination"></div>
        <div class="slides">
            <section>
                <h1>Les p'tits génies</h1>
            </section>

            <!-- Title -->
            <section>
                <section>
                    <h2>Lvl 01 - L'ordinateur</h2>
                    <!-- summary -->
                </section>
            </section>

            <section>
                <h2>Objectifs</h2>
                <ul>
                    <li class="fragment">Acquérir le vocabulaire</li>
                    <li class="fragment">désigner et nommer les principaux éléments composant l'équipement informatique que j'utilise et je sais à quoi ils servent</li>
                </ul>
            </section>

            <!-- chapters -->
            <!-- chapter 0 Intro -->
            <section>
                <section data-background-image="img/erik-gazi-RPUXMWbwP7M-unsplash.jpg">
                    <h1>Introduction</h1>
                    <small class="caption">Photo by <a href="https://unsplash.com/@stewie012?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Erik Gazi</a> on <a href="https://unsplash.com/s/photos/desktop-pc?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                    </small>
                </section>

                <section>
                    <h2>Ordinateur c'est quoi ?</h2>
                </section>

                <section>
                    <h2>Histoire</h2>
                    <ul>
                        <li class="fragment">Il y a 60 ans</li>
                        <li class="fragment">Gros comme des maisons</li>
                    </ul>
                    <img class="fragment" src="https://www.lemonde.fr/blog/binaire/wp-content/uploads/sites/38/2018/07/fig1-768x576.png" height="300" />
                    <img class="fragment" src="https://jorisnavarro.gitlab.io/classes/ambassadeurs-2021/cours/02-hardware/img/hp300.jpg" height="300" />
                    <img class="fragment" src="https://jorisnavarro.gitlab.io/classes/ambassadeurs-2021/cours/02-hardware/img/1024px-Ibm_pc_5150.jpg" height="300" />
                </section>

                <section>
                    <h2>Comment ca marche ?</h2>
                    <ul>
                        <li class="fragment">Périphériques d'entrée</li>
                        <li class="fragment">Unité de calcul</li>
                        <li class="fragment">Des programmes</li>
                        <li class="fragment">Périphériques de sortie</li>
                    </ul>
                </section>


            </section>


            <section>

                <section data-background-image="img/alexandre-debieve-FO7JIlwjOtU-unsplash.jpg">
                    <h1>Les composants</h1>
                    <small class="caption">Photo by <a href="https://unsplash.com/@stewie012?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Erik Gazi</a> on <a href="https://unsplash.com/s/photos/desktop-pc?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                </small>
                </section>

                <section>
                    <h2>La carte mère</h2>
                    <img src="img/VIA_Mini-ITX_Form_Factor_Comparison.jpg" alt="mobo">
                </section>

                <section>
                    <h2>La carte mère</h2>
                    <img src="img/MTc1MDA5NjY4MTc4MjU3NjQw.jpg" alt="mobo">
                </section>

                <section>
                    <h2>La carte mère</h2>
                    <img src="img/main-qimg-9da8c00aaaa2dd70e006e1ff73e50a21.jpg" alt="mobo">
                </section>

                <section>
                    <h2>Le micro processeur (CPU)</h2>
                    <img src="img/cpu.jpg" alt="cpu">
                    <aside class="notes">Central Processing Unit
                        <br>
                        <a href="http://informatech.online.fr/articles/cpu/index2.php">info composants proc</a>
                    </aside>
                </section>

                <section>
                    <h2>La carte graphique</h2>
                    <img height="400" src="img/gpu.jpg" alt="gpu">
                </section>
                <section>
                    <h2>La mémoire</h2>
                    <img height="400" src="img/shutterstock_182981177.jpg" alt="gpu">
                </section>
                <section>
                    <h2>Les disques durs</h2>
                    <img height="400" src="img/hdd.jpg" alt="hdd">
                </section>

                <section>
                    <h2>Les disques durs</h2>
                    <img height="400" src="img/hard-drive-ssd-1-landscape.jpg" alt="hdd">
                </section>

            </section>

            <section>
                <section>
                    <h2>Tablettes et téléphones</h2>
                </section>

                <section data-background-size="contain" data-background-image="img/laptop_teardown.png">

                </section>
                <section data-background-size="contain" data-background-image="img/tablet_tear_down.jpg">

                </section>
                <section data-background-size="contain" data-background-image="img/smartphone_teardown.jpg">

                </section>
            </section>

            <!-- Merci -->
            <section data-background-size="cover" data-background-image="img/andy-holmes-EOAKUQcsFIU-unsplash.jpg">
                <h1>Merci</h1>
            </section>
        </div>
    </div>

    <script src="../src/caniuse-embed.min.js"></script>
    <script src="../src/reveal.js/lib/js/head.min.js"></script>
    <script src="../src/reveal.js/js/reveal.js"></script>

    <!-- Code steps start -->
    <script src="../src/code-steps/prism.js" data-manual></script>
    <!-- Code steps end -->

    <script type="module" src="../src/custom/script-module.js"></script>
</body>

</html>
